
:root {
	--materia-cyan: #2DC3E6;
	--materia-scarlet: #FF4D35;
	--materia-gray: #aaaaaa;
}

.our-artists-photos .artist-photo-img {
	width: 100%;
	height: 100%;
	min-height: 500px;
	background-size: cover;
	background-position-y: center;
	background-position-x: right;
	background-repeat: no-repeat;

}

.materia-blend {
	mix-blend-mode: multiply;
}
.materia-blend-wrapper {
	background-color: #36c1e3;
	opacity: 75%;
}

.our-artists-photos .box,
.our-artists-photos .product-device,
.our-artists-photos .product-device-2 {
	background-color: transparent;
}


.image-artist-release0 {
	max-height: 400px;
	object-fit: cover;
}

#image-artist-artist_profile{
	opacity: 75%;
}

.wrapLogo {
	height: auto;
}


.bg-materiacollective {
	background: #111111;
}

.bg-materiacollective::before {
	content:  "";
	position:  fixed;
	width: 100%;
	height: 100%;
  background: url('https://storage.googleapis.com/public.materia.co/assets/sites/Materia-Collective/photo-1539375665275-f9de415ef9ac.jpeg');
  -webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.3;
}

.music-album-format_type {
	color: white;
}
.text-shadow {
	text-shadow: 0 0 0.45em rgba(0,0,0,0.5);
}

.section-product-background::before {
	content:  "";
	position:  fixed;
	width: 100%;
	height: 100%;
	background: url('https://storage.googleapis.com/public.materia.co/assets/sites/Materia-Collective/photo-1539375665275-f9de415ef9ac.jpeg');

  -webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.4;

  
	/*filter: grayscale(20%);*/
  
}

.section-product-background::before {
	box-shadow: inset 0 0 5em 2em rgba(0,0,0,0.55);
}


.section-product-background > .container::before {
	content:  "";
	position:  fixed;
	top: 0;
	width: 100%;
	height: 100%;

	backdrop-filter: blur(12px);
}


#artist-about {
	background: #111111;
}

.bg-artist-about{
	backdrop-filter: blur(5px);
}

#artist-about .margin-y-module {
	margin-top:100px;
}


#artist-discography .margin-y-module {
	margin-top:150px;
}



#music-album-about {
	background: #111111;
}

.bg-music-album-about{
	backdrop-filter: blur(5px);
}


#music-album-about .margin-y-module {
	margin-top:135px;
}


#plain-page .margin-y-module {
	margin-top:100px;
	margin-bottom:250px !important;
}


.bg-music-discography-newreleases {
	background:  black;
}
.bg-music-discography-newreleases::before {
	content:  "";
	position:  absolute;
	width: 100%;
	height: 100%;
  background: url('https://storage.googleapis.com/public.materia.co/assets/sites/Materia-Music/bw/oscar-keys-ojVMh1QTVGY-unsplash.jpg');
  -webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.2;
}


#music-album-credits .margin-y-module {
	margin-top:100px;
	margin-bottom:250px !important;
}

#music-album-credits {
	background:  black;
}
#music-album-credits::before {
	content:  "";
	position:  absolute;
	width: 100%;
	height: 100%;
  background: url('https://storage.googleapis.com/public.materia.co/assets/sites/Materia-Music/bw/oscar-keys-ojVMh1QTVGY-unsplash.jpg');
  -webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.2;
}





@media (min-width: 1200px) {
}
.bg-materiamusic .margin-y-module {
	margin-top: 200px;
	margin-bottom: 200px;
}

.card-text {
	line-height: 1.75em;
}

.bg-our-music {
	background:  black;
}
.bg-our-music::before {
	content:  "";
	position:  absolute;
	width: 100%;
	height: 100%;
  background: url('https://storage.googleapis.com/public.materia.co/assets/sites/Materia-Music/bw/oscar-keys-ojVMh1QTVGY-unsplash.jpg');
  -webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.2;
}
.bg-shop {
	background:  black;
}
.bg-shop::before {
	content:  "";
	position:  absolute;
	width: 100%;
	height: 100%;
background: url('https://storage.googleapis.com/public.materia.co/assets/sites/Materia-Collective/photo-1483412033650-1015ddeb83d1.jpeg');
  -webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.25;
}

.bg-newsletter {
	background:  white;
}
.bg-newsletter .margin-y-module {
	margin-top: 100px;
	margin-bottom: 150px;
}


.bg-newsletter::before {
	content:  "";
	position:  absolute;
	width: 150%;
	height: 100%;
background: url('https://storage.googleapis.com/public.materia.co/assets/sites/Materia-Collective/photo-speaker-grid.jpg');
  -webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.3;
}




#about .order-2, #about .order-3 {
  background: rgba(0,0,0,0.8);
}
.bg-about-brand {
  background: url('https://storage.googleapis.com/public.materia.co/assets/sites/Materia-Music/bw/photo-1485579149621-3123dd979885.jpeg');
  -webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;
  background-repeat: no-repeat;
  background-position: center;
}
.bg-about-brand > .row {
  background: rgba(0,0,0,0.6);
}
.bg-portfolio {
  background: #3f3f3f;
  -webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;
  background-repeat: no-repeat;
  background-position: center;
}

.bg-getintouch {
  background: url('https://storage.googleapis.com/public.materia.co/assets/sites/Materia-Music/bw/rima-kruciene-gpKe3hmIawg-unsplash.jpg');
  -webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;
  background-repeat: no-repeat;
  background-position: center;
}

#home-albums-grid .margin-y-module {
	margin-top:  0;
}

.bg-getintouch >.row {
  background: rgba(0,0,0,0.8);
}
#getintouch {
	background-color: #ebebea!important;
}

.faq-item {
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 50px;

	margin-left: 50px;
	margin-bottom: 0;

	letter-spacing: 0;
	color: black;
	line-height: 1.75em;

	display:list-item;
    list-style-type: square;

}

#faq a {
	color: black;
	text-decoration: underline;
}

#faq a.album {
	font-style: italic;
	font-weight: 900;
}

.text-normal {
	letter-spacing: 0;
}

.text-blue {
	color: #21b8e5;
}


.owl-theme-bb .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  width: min-content;
  position: relative;
  padding: 0 4px;
}

.owl-theme-bb .owl-dots .owl-dot {
  width: 30px;
  height: 30px;
  display: flex!important;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  z-index: 1;
  -webkit-transition: .2s left,.2s -webkit-transform;
  transition: .2s left,.2s -webkit-transform;
  -o-transition: .2s transform,.2s left;
  transition: .2s transform,.2s left;
  transition: .2s transform,.2s left,.2s -webkit-transform;
}

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot {
  display: flex;
  font-size: 1em;
}

.owl-theme-bb .owl-nav [class*='owl-']:hover {
  background: transparent!important;
  color: #6c757d!important;
  text-decoration: none;
}

.owl-theme-bb .owl-dots .owl-dot span {
  width: 20px;
  height: 20px;
}

.owl-theme-bb .owl-dots .owl-dot.active span {
  width: 20px;
  height: 20px;
  background: #ffffff!important;
}

.owl-theme-bb .owl-pagination {
	margin-top: inherit!important;
	margin-left: 350px;
	margin-bottom: 50px;
}



.container .bg-bb2020-pubadmin .margin-y-module {
	margin-top: 250px;
	margin-bottom: 250px;
}


.spotify-wrapper {
	width: 100%;
	background: black;
	margin-top: 50px;
	margin-bottom: 50px;
}

.spotify-wrapper.pad {
	padding: 20px;
}

.app.app-materiacollective2022 a {
	color: var(--materia-cyan);
}

.app.app-materiacollective2022 a:hover {
	text-decoration: none;
}

.r-hidden {
	display: none!important;
}


@media (min-width:576px) {
	#bb2020-faq .display-6 {
		font-size: 1.2em;
	}

	#bb2020-pubadmin .margin-top-module {
		margin-top: 6px;
	}

}


@media (min-width:992px) {

	.r-hidden {
		display: initial!important;
	}

	#bb2020-faq .display-6 {
		font-size: 1.4em;
	}

}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: white;
}

.brand-bucket {}

.brand-bucket-item {
  display: inline-block;
  margin-bottom: 75px;
  background: rgba(0,0,0,0.9);
  /*
  max-width: 500px;
  width: 45%;
  margin-right: 4%;
  float: left;
  min-height: 600px;
  */

}
.brand-bucket-item .img-wrapper {
  background: white;
}
.brand-bucket-item .img-wrapper img {
  padding: 3em 5em;
  max-width: 100%;
  height: auto;
}
.brand-bucket-item .brand-info {
  padding: 2em 4em;
}

.brand-bucket-item a:hover {
  text-decoration: none!important;
}


.portfolio-bucket {}

.portfolio-bucket-item {
  display: inline-block;
  margin-bottom: 75px;
  background: rgba(0,0,0,0.9);
  /*
  max-width: 500px;
  width: 45%;
  margin-right: 4%;
  float: left;
  min-height: 600px;
  */

}
.portfolio-bucket-item .img-wrapper {
  background: white;
}
.portfolio-bucket-item .img-wrapper img {
  padding: 3em 5em;
  max-width: 100%;
  height: auto;
}
.portfolio-bucket-item .portfolio-info {
  padding: 2em 4em;
}

.portfolio-bucket-item a:hover {
  text-decoration: none!important;
}

.bg-white input, .bg-white button {
	color:  black;
}

#home-legalshit {
	line-height:  1.1em;
	font-size:  11px;
	opacity:  0.8;
}

.text-compact {
	line-height: 0.95em;
}








.tracklist {
  margin-top: 20px;
}
.tracklist .item {
  position: relative;
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
  line-height: 1.5em;
}
.tracklist .item:hover {
  color: #f2f2f2;
  background: #nannannan;
}
.tracklist .item:hover .title_wrapper,
.tracklist .item:hover .contributor {
  color: #000;
}
.tracklist .item:hover .contributions_aggregated {
  color: #f2f2f2;
}
.tracklist .item:hover a.link-artist-page {
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #000;
}
.tracklist .item:hover a.link-artist-page:hover,
.tracklist .item:hover a.link-artist-page:active,
.tracklist .item:hover a.link-artist-page:focus {
  color: #f2f2f2;
  background: #000;
}
.tracklist .item .timing {
  position: absolute;
  right: 1px;
  display: inline-block;
  width: 4em;
  padding-right: 5px;
  font-size: .9em;
  text-align: right;
}
.tracklist .item .title_wrapper {
  display: inline-block;
  max-width: 80%;
  font-weight: 400;
  font-weight: 700;
  color: #000;
}
.tracklist .item .title_wrapper .title + .subtitle::before {
  content: " ";
}
.tracklist .item .track_number {
  display: inline-block;
  width: 2em;
  padding-right: 10px;
  font-size: .9em;
  text-align: right;
  vertical-align: top;
}
.tracklist .item .track_number:after {
  content: ". ";
}
/* Image Box Style */
.image-box {
  width: 100%;
  overflow: hidden;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, .5);
     -moz-box-shadow: 0 0 15px rgba(0, 0, 0, .5);
          box-shadow: 0 0 15px rgba(0, 0, 0, .5);
  /* Caption Common Style */
}
.image-box img {
  width: 100%;
  height: 100%;
  -webkit-transition: all 100ms ease-out;
     -moz-transition: all 100ms ease-out;
       -o-transition: all 100ms ease-out;
          transition: all 100ms ease-out;
}
.image-box .caption {
  position: absolute;
  bottom: -2em;
  left: 0;
  z-index: 100;
  display: block;
  width: 200px;
  height: 2em;
  font-size: .8em;
  color: #fff;
  text-align: center;
  background-color: rgba(0, 0, 0, .7);
  -webkit-transition: all 100ms ease-out;
     -moz-transition: all 100ms ease-out;
       -o-transition: all 100ms ease-out;
          transition: all 100ms ease-out;
}
.image-box .caption p {
  margin: .6em;
  line-height: 1;
}
.image-box:hover .caption {
  opacity: 1;
  -webkit-transform: translateY(-100%);
     -moz-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
       -o-transform: translateY(-100%);
          transform: translateY(-100%);
}



.release-legal-wrapper {
	font-size: .8em;
	color: white;

	opacity: 0.7;
	line-height: 0.95em;
	margin-bottom: 0.5em;
}

.release-legal-wrapper div {
}

.release-legal-disclaimer {
	margin-top: 0.5em;
}

.release-legal-copyright-line {
	margin-top: 0.2em;
}

.release-description, .release-description p {
	line-height: 1.25;
}

.release-album-tertiary {
	text-transform: uppercase;
	font-size: 0.8em;
	letter-spacing: 0.4pt;
	color: white;
	opacity: 0.7;
}

.music-album-title {
	line-height: 0.9em;
	padding-bottom:0;
}

.release-artist-displayname {
	letter-spacing: 0;
}

.album-tracklist-title-wrapper {
	margin-bottom: 0;
}

.album-tracklist .album-tracklist-item {
	margin-bottom: 15px;
}


.album-tracklist .album-tracklist-item .album-tracklist-item-tracknumber::after {
	content: ".";
}

/*
.album-tracklist .album-tracklist-item a {
	text-decoration: none;
	border-bottom: 1px solid white;
	color: white;
}
*/

.album-tracklist-item-playtime {
	color: #aaa;
}



.eltdf-btn {
	letter-spacing: 1px;
}

.eltdf-btn.btn-materia-primary {
	border-color: white;
	background: white;
	color: black;
}
.eltdf-btn.btn-materia-primary * {
	color: black;
}
.eltdf-btn.btn-materia-primary:hover {
	border-color: var(--materia-cyan);
	background: var(--materia-cyan);
	/*filter: drop-shadow(0 0 0.75rem rgba(255,255,255,0.25))*/
}
.eltdf-btn.btn-materia-primary:hover * {
	color: black;
}


.release-clickthrough-button {
	width: 100%;
}
.release-clickthrough-button i {
	float: right;
}


.btn.btn-outline-light * {
	color: white;
}
.btn.btn-outline-light:hover * {
	color: black;
}

.force-text-black * {
	color: black !important;
}

.artist-module-social .fa {
	background: #aaaaaa;
}
.artist-module-social a:hover .fa {
	background: #eeeeee;
}







.mc-icon img {
  mix-blend-mode: normal;
  max-width: calc(100% - 2px);
  height: 100%;
}